Subject: RE: GA State & Federal Labor Law Posters Faxable Order Form
From: "Jan Prainito" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Fri, 18 Jan 2013 11:41:19 -0500

Looks good!

Thanks Michael!

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, January 18, 2013 11:28 AM
To: Jan Prainito
Subject: Re: GA State & Federal Labor Law Posters Faxable Order Form

Hello again.

I am sending everything over in a few.  Please let me know if there are changes you see that would need to be done.  If everything is good, I will have it sent out as is.

Thank you,
Michael B
LLPS

From: Jan Prainito <mailto:[email-masked]>  

Sent: Friday, January 18, 2013 11:24 AM

To: LLPS Customer Service <mailto:[email-masked]>  

Subject: RE: GA State & Federal Labor Law Posters Faxable Order Form

Hi!

No, I’m good as long as the PO number is on the invoice.

Thanks!

Jan

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, January 18, 2013 11:22 AM
To: Jan Prainito
Subject: Re: GA State & Federal Labor Law Posters Faxable Order Form

Hello Jan.

I can process your order with the PO given.  If you need a signed copy, please forward that to me and I will get it back to you.  I just wouldn't want it to come in at a different time and risk the chance of duplicating it.  I will email you a copy of the invoice and confirmation of the order once it is processed.

Thank you,
Michael B
LLPS

From: Jan Prainito <mailto:[email-masked]>  

Sent: Friday, January 18, 2013 10:54 AM

To: LLPS Customer Service <mailto:[email-masked]>  

Subject: RE: GA State & Federal Labor Law Posters Faxable Order Form

Hello Michael!

Please bill us for it.  I can send you a hard copy of a PO or you can just use PO # 011813-01 on the invoice.  Let me know.  We just want to order the one set.

Thanks!
Jan

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, January 18, 2013 8:49 AM
To: Jan Prainito
Subject: Re: GA State & Federal Labor Law Posters Faxable Order Form

Hello Jan.

If you would like, I can just place an order for you and bill you for it.  The total for the 1-year plan is $77.25 (shipping included).  If you were to pay with a credit card, I can discount your order an additional $10.  Let me know how you would prefer to proceed.

Thank you,
Michael B
LLPS

From: Jan Prainito <mailto:[email-masked]>  

Sent: Friday, January 18, 2013 8:08 AM

To: Labor Law Poster Service <mailto:[email-masked]>  

Subject: RE: GA State & Federal Labor Law Posters Faxable Order Form

Hello!

I would actually like to do just 1 year for one set.  Can I be invoiced?

Thanks!

Jan Prainito
Purchasing Manager
Sanuwave
Tel # 678-578-0124
Fax # 678-569-0841
Cell # 404-579-6897
[email-masked]
www.sanuwave.com

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, January 17, 2013 3:18 PM
To: Jan Prainito
Subject: GA State & Federal Labor Law Posters Faxable Order Form

3YR PROGRAM 207.75 UPDATES INCLUDED
                
                -------------------------
                The requested file, "GA_A12803809612.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 562